Lucene search

K
wpvulndbWpvulndbWPVDB-ID:A0F08C28-D55E-4395-B149-C0717685899D
HistoryAug 01, 2014 - 10:59 a.m.

WebEngage 2.0.0 - renderer.php Multiple Parameter Reflected XSS

2014-08-0110:59:09
wpscan.com
7

The WebEngage Feedback, Survey and Notification WordPress plugin was affected by a renderer.php Multiple Parameter Reflected XSS security vulnerability.

CPENameOperatorVersion
webengagelt2.0.1